## digikam 3.0.0~rc

=== debian/changelog ===
digikam (4:3.0.0~rc-0ubuntu3) raring; urgency=low

  * Don't build the internal kdegraphics libraries, we're using the
    ones in the archive.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 29 Jan 2013 01:30:32 +0100

digikam (4:3.0.0~rc-0ubuntu2) raring; urgency=low

  * Restrict patterns in digikam-data.install, kipi-plugins.install and
    kipi-plugins-common.install so libkipi files don't get installed.
    They conflict with libkipi from the KDE SC

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 24 Jan 2013 00:55:53 +0100

digikam (4:3.0.0~rc-0ubuntu1) raring; urgency=low

  * New upstream release candidate
    - refresh kubuntu_mysqld_executable_name.diff
    - update not-installed

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 23 Jan 2013 17:57:24 +0100

digikam (4:3.0.0~beta3-0ubuntu3) raring; urgency=low

  * Rebuild against newer hupnp
    - Install dlna icons

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 11 Dec 2012 08:49:37 +0000

digikam (4:3.0.0~beta3-0ubuntu2) raring; urgency=low

  * Rebuild for opencv 2.4

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Tue, 04 Dec 2012 21:56:32 +0100

digikam (4:3.0.0~beta3-0ubuntu1) raring; urgency=low

  * New upstream release
    - Add build-deps :  libhupnp-dev, libqtgstreamer-dev, libmagickcore-dev
  * Merge from debian, remaining changes:
    - Make sure libqt4-opengl-dev, libgl1-mesa-dev and libglu1-mesa-dev only
      install on i386,amd64 and powerpc
    - Depend on libtiff-dev instead of libtiff4-dev
    - Drop digikam breaks/replaces kipi-plugins-common since we're past the
      LTS release now
    - digikam to recommend mplayerthumbs | ffmpegthumbs. We currently only
      have latter in the archives, even though former is also supposed to
      be part of kdemultimedia. (LP: #890059)
    - kipi-plugins to recommend www-browser rather than konqueror directly
      since 2.8 no direct usage of konqueror is present in the flickr
      plugin anymore (LP: #1011211)
    - Keep kubuntu_mysqld_executable_name.diff
    - Don't install libkipi translations
    - Keep deps on libcv-dev, libcvaux-dev
    - Keep split packaging of libraries
    - Replace icons from KDE 3 time in debian/xpm.d/*.xpm with the new
      versions (LP: #658047)
  * Update debian/not-installed

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 26 Nov 2012 18:24:20 +0000

digikam (4:3.0.0~beta1a-1) experimental; urgency=low

  * New upstream release

  * Fix "wrongly conflicts phonon-backend-vlc" dropped (Closes: #688142)
  * debian/watch include download.kde.org

  * digikam 3.0.0 uses features from unreleased kdegraphics >=4.10 & ships 
  a private version of the kdegraphics libs - this is not the Debian way :-(
  * Unsatisfactory Conflicts: libkipi8, libkexiv2-10, libkdcraw20, libksane0
  * Suspend digikam-dbg >130Mb

 -- Mark Purcell <msp@debian.org>  Thu, 27 Sep 2012 21:41:30 +1000

digikam (4:2.9.0-3) experimental; urgency=low

  * Fix "[digikam] digikam not installable, dependent on
    libmarblewidget12" Rebuild - again (Closes: #681746)

 -- Mark Purcell <msp@debian.org>  Sun, 09 Sep 2012 18:24:13 +1000

digikam (4:2.9.0-2) experimental; urgency=low

  * Fix "[digikam] digikam not installable, dependent on
    libmarblewidget12" Rebuild with libmarblewidget13 (Closes: #681746)
  * Fix "crash when starts" - Conflicts: phonon-backend-vlc (Closes: #684130)

 -- Mark Purcell <msp@debian.org>  Sat, 08 Sep 2012 22:25:15 +1000

digikam (4:2.9.0-1) experimental; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 08 Sep 2012 13:38:34 +1000

digikam (4:2.8.0-1) experimental; urgency=low

  * New upstream release
  * Fixes "upstream bug correction version 2.7 available" (Closes: #681337)

 -- Mark Purcell <msp@debian.org>  Sun, 12 Aug 2012 18:22:59 +1000

digikam (4:2.8.0-0ubuntu2) raring; urgency=low

  [ Rohan Garg ]
  * Replace icons from KDE 3 time in debian/xpm.d/*.xpm with the new
    versions (LP: #658047)
  * Update install files
    - Ship adjustlevelstool.upd, which resets adjustlevels configuration
      by removing the respective config group from digikamrc. It prevents
      showing a black image in adjustlevels tool after updating to 2.6.0

  [ Harald Sitter ]
  * Install hicolor application icons (LP: #781728)
  * kipi-plugins to recommend www-browser rather than konqueror directly
    since 2.8 no direct usage of konqueror is present in the flickr
    plugin anymore (LP: #1011211)
  * digikam to recommend mplayerthumbs | ffmpegthumbs. We currently only
    have latter in the archives, even though former is also supposed to
    be part of kdemultimedia. (LP: #890059)

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 18 Aug 2012 03:31:49 +0530

digikam (4:2.7.0-1) experimental; urgency=low

  * New upstream release 
  * debian/compat -> 9

 -- Mark Purcell <msp@debian.org>  Sat, 14 Jul 2012 20:27:25 +1000
