=== debian/control ===
Source: digikam
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Achim Bohnet <ach@mpe.mpg.de>, Mark Purcell <msp@debian.org>, Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.9), pkg-config, cmake (>= 2.6.2), autotools-dev, chrpath,
 doxygen,
 kdelibs5-dev (>= 4:4.7), kdepimlibs5-dev (>= 4:4.7),
 libmarble-dev (>= 4:4.7),
 libkipi-dev (>= 4:4.7), libkexiv2-dev (>= 4:4.7), libkdcraw-dev (>= 4:4.7), libksane-dev (>= 4:4.7),
 libqt4-dev, libqt4-opengl-dev [i386 amd64 powerpc], libgl1-mesa-dev [i386 amd64 powerpc], libglu1-mesa-dev [i386 amd64 powerpc],
 libqtwebkit-dev,
 libgphoto2-2-dev,
 libgtk2.0-dev,
 libxslt1-dev | libxslt-dev, libxml2-dev,
 libgpod-nogtk-dev,
 libqca2-dev,
 libqjson-dev,
 libltdl3-dev, libpng-dev, libtiff-dev, libjpeg-dev,
 libsane-dev,
 shared-desktop-ontologies,
 mysql-server-5.5 | mysql-server,
 libglib2.0-dev, libgphoto2-2-dev (>= 2.4),
 liblcms1-dev, liblqr-1-0-dev,
 libopencv-dev,
 libcv-dev (>= 2.2), libcvaux-dev (>= 2.2),
 libjasper-dev,
 liblensfun-dev,
 libexiv2-dev,
 libsqlite3-dev,
 libboost-graph-dev,
 libx11-dev, libxrandr-dev, libexpat1-dev | libexpat-dev, dh-apparmor,
 libhupnp-dev,
 libqtgstreamer-dev,
 libmagickcore-dev
Standards-Version: 3.8.4
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/digikam
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/digikam
XS-Debian-Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/digikam/trunk
XS-Debian-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-kde/kde-extras/digikam/trunk/
Homepage: http://www.digikam.org

Package: digikam
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql-sqlite, digikam-data (= ${source:Version})
Recommends: www-browser, kipi-plugins, mplayerthumbs | ffmpegthumbs
Suggests: digikam-doc
Description: digital photo management application for KDE
 Digital photo management program designed to import, organize, enhance, search
 and export your digital images to and from your computer.
 .
 It provides a simple interface which makes importing and organizing digital
 photographs a "snap". digiKam enables you to manage large numbers of
 digital photographs in albums and to organize these photographs for easy
 retrieval using tags (keywords), captions, collections, dates, geolocation
 and searches. It has many features for viewing, organizing, processing and
 sharing your images. Thus, digiKam is a formidable digital asset management
 (DAM) software including powerful image editing functions. 
 .
 An easy-to-use camera interface is provided, that will connect to your
 digital camera and download photographs directly into digiKam albums.
 More than 1000 digital cameras are supported by the gphoto2 library.
 Of course, any media or card reader supported by your operating system
 will interface with digiKam. 
 .
 digiKam incorporates a fast Image Editor with many image editing tools.
 You can use the Image Editor to view your photographs, comment and rate
 them, correct, enhance and alter them. The editing power can be easily
 extended by a set of plugins, the KDE Image Plugins Interface (manual) 
 .
 While digiKam remains easy to use, it provides professional level features
 by the dozens. It is fully 16 bit enabled including all available plugins,
 supports RAW format conversion through libraw, DNG export and ICC color
 management work flow. 
 .
 New Features of the KDE4 version:
  Runs on any platform that supports Qt4 and KDE4
  Supports XMP metadata
  Reads, writes and converts into DNG format
  New RAW processing tool, gamma-correction in 16 bits
  Preview of video and audio files
  Database file is independent of photo libraries, enabling remote paths,
   multiple roots and offline archives
  Improved database with many more metadata that can be searched
  Marble integration, geographical filtering with the mouse on the map
  New search finds duplicates and similar images
  Help menu lists all RAW formats and digiKam component versions
  DNG, RWL, NEF and PEF RAW file can be metadata edited
  Usability improvements for netbooks
  Non-modal image editor
  Thumbnail bar in preview mode
  Live search boxes in both sidebars and main window
  New camera interface, capture tool, scanner interface
  New plugin based on lensfun for automatic lens error corrections
 .
 digiKam can also make use of the KIPI image handling plugins to
 extend its capabilities even further for photo manipulations,
 import and export, etc. The kipi-plugins package contains many
 very useful extensions.

Package: showfoto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, digikam (= ${binary:Version})
Recommends: dolphin, kipi-plugins
Description: image viewer/editor for KDE
 showFoto is the standalone image editor of the digiKam project.
 .
 It runs without digiKam images database support, but provides all Image Editor
 functions.

Package: digikam-dbg
Architecture: any
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends}, digikam (= ${binary:Version}), showfoto (= ${binary:Version}), kdelibs5-dbg
Priority: extra
Description: debugging symbols for digiKam
 The debugging symbols associated with digiKam and showFoto. They will
 automatically be used by GDB for debugging digiKam-related issues.
 .
 This package should be installed if you wish to obtain a backtrace with 
 symbols.

Package: digikam-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: digiKam architecture-independant data
 Contains the significant amount of architecture-independent data that is
 shipped with digiKam.
 .
 It has been placed in an architecture all file to reduce space on the
 archives, rather than one copy for each architecture.

Package: digikam-doc
Architecture: all
Depends: ${misc:Depends}, khelpcenter4
Recommends: digikam
Section: doc
Description: handbook for digiKam and showFoto in several languages
 digiKam is an easy to use and powerful digital photo management
 application.
 .
 This package contains the handbooks for digiKam, showFoto and
 kipi-plugins from the digikam package.

Package: kipi-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kipi-plugins-common (= ${source:Version})
Breaks: digikam (<< 4:2.3.0-2~)
Replaces: digikam (<< 4:2.3.0-2~)
Recommends: graphicsmagick-imagemagick-compat (>= 1.1.7) | imagemagick (>= 5.4.8), www-browser, hugin, enblend, enfuse
Suggests: gallery, gimp, kmail, vorbis-tools
Enhances: digikam, gwenview, kphotoalbum, showimg
Description: image manipulation/handling plugins for KIPI aware programs
 KIPI plugins (KDE Image Plugin Interface) is an effort to develop a
 common plugin structure for digiKam, KPhotoAlbum (formerly known as
 KimDaBa), Showimg and Gwenview.
 Its aim is to share image plugins among graphic applications.
 .
 Current plugins ported to Qt4/KDE4:
 .
  AcquireImages      : acquire images using flat scanner
  Calendar           : create calendars
  DngConverter       : convert Raw Image to Digital NeGative
  Facebook           : import/export images to/from a remote Facebook
  FlickrExport       : export images to a remote Flickr based web service
  GalleryExport      : export images to a remote Gallery (and Gallery 2)
  GPSSync            : geolocalize pictures
  HTMLExport         : export images collections into a static XHTML page
  ImageViewer        : preview images using OpenGL
  JpegLossLess       : rotate/flip images without losing quality
  MetadataEdit       : edit EXIF, IPTC and XMP metadata
  PicasaWebExport    : export images to a remote Picasa web service
  PrintImage         : print images in various format
  RawConverter       : convert Raw Image to JPEG/PNG/TIFF
  RemoveRedEyes      : remove red eyes on image automatically
  SendImages         : send images by e-mail
  SimpleViewerExport : export images to Flash using SimpleViewer
  SlideShow          : Slide images with 2D and 3D effects using OpenGL
  Smug               : import/export images to/from a remote SmugMug
  TimeAdjust         : adjust date and time
  IpodExport         : export pictures to an Ipod device
  BatchProcess       : batch process images (convert, resize, rename, etc.)
  KIOExport          : export images to remote computer using network protocol
  Shwup              : export images to Shwup web service
  ExpoBlending       : create pseudo HDR image with a stack of bracketed images
  PiwigoExport       : export images to a remote Piwigo 
  DebianScreenshots  : export images to Debian Screenshots web service
  Kopete             : export images to an instant messaging contact
  YandexFotki        : export images to Yandex web service
  MediaWiki          : export images to Mediawiki based web service
  RajceExport        : export images to Rajce web service
  Vkontakte          : export images to VKontakte web service
  PhotoLayoutEditor  : assemble images together
  ImageShackExport   : export images to ImageShack web service
 .
 Porting under progress to Qt4/KDE4:
 .
  WallPaper          : set image as background on your desktop
 .
 Not yet ported to Qt4/KDE4:
 .
  CDArchiving        : archive your image collections to a CD or DVD
  MpegEncoder        : create an MPEG slideshow with a set of images

Package: kipi-plugins-common
Architecture: all
Depends: ${misc:Depends}
Breaks: digikam (<< 4:2.3.0-2~)
Replaces: digikam (<< 4:2.3.0-2~)
Description: kipi-plugins architecture-independent data
 KIPI plugins (KDE Image Plugin Interface) is an effort to develop a
 common plugin structure for digiKam, KPhotoAlbum (formerly known as
 KimDaBa), Showimg and Gwenview.
 Its aim is to share image plugins among graphic applications.
 .
 The architecture independent data needed for the kipi-plugins package.

Package: libkface1
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}, libkface-data
Description: LibFace wrapper for Qt/C++
 Libkface is a Qt/C++ wrapper around LibFace library to perform face 
 recognition and detection over pictures
 .
 This package contains the shared library to be used by applications.

Package: libkface-data
Architecture: all
Section: libs
Depends: ${misc:Depends}
Description: Data files for libkface
 Libkface is a Qt/C++ wrapper around LibFace library to perform face 
 recognition and detection over pictures
 .
 This package contains the data files of the LibKFace library

Package: libkface-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libkface1 (= ${binary:Version})
Description: Development files for libkface
 Libkface is a Qt/C++ wrapper around LibFace library to perform face 
 recognition and detection over pictures
 .
 This package contains the development headers and files needed to create
 applications that use the LibKFace library

Package: libkgeomap1
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}, libkgeomap-data
Description: World-map wrapper to browse and arrange photos over a map
 Libkgeomap is a wrapper around different world-map components, to browse and
 arrange photos over a map.
 .
 Currently supported map engines are:
  - Marble
  - OpenstreetMap (via Marble)
  - GoogleMap
 .
 This package contains the shared library to be used by applications.

Package: libkgeomap-data
Architecture: all
Section: libs
Depends: ${misc:Depends}
Description: Data files for libkgeomap
 Libkgeomap is a wrapper around different world-map components, to browse and
 arrange photos over a map.
 .
 Currently supported map engines are:
  - Marble
  - OpenstreetMap (via Marble)
  - GoogleMap
 .
 This package contains the data files of the libkgeomap library

Package: libkgeomap-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}, libkgeomap1 (= ${binary:Version})
Description: Development files for libkgeomap
