## digikam 3.1.0

=== debian/changelog ===
digikam (4:3.1.0-0ubuntu1) raring; urgency=low

  * New upstream bugfix release (LP: #1154532)

 -- Howard Chan <smartboyhw@gmail.com>  Wed, 13 Mar 2013 21:08:47 +0800

digikam (4:3.0.0-0ubuntu3) raring; urgency=low

  * Bump build-dep on liblensfun-dev to >= 0.2.6~ and rebuild now that 0.2.7
    was uploaded so it uses it again. 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 13:22:48 +0100

digikam (4:3.0.0-0ubuntu2) raring; urgency=low

  * Set ENABLE_LCMS2=ON so we always use lcms2
  * Drop Build-Conflicts on liblcms1-dev
  * Build-Depend on libmagickcore-dev and imagemagick for VideoSlideshow
  * Build-Depend on libpgf-dev instead of using the internal version
  * kipi-plugins unconditionally recommends imagemagick
  * Disable auto-tests as they require user interaction

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 25 Feb 2013 20:17:29 +0100

digikam (4:3.0.0-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1132393)
    - Build-depend on flex and bison for Panorama
    - Add Panorama icons to kipi-plugins-common.install
  * Add stable release location to watch file
  * Drop svn-upgrade commands from watch file as we don't use svn and
    we don't have a bzr equivalent
  * Don't build-dep on libmagickcore-dev as it pulls in liblcms1-dev which
    causes crashes as the archive version of libkdcraw uses liblcms2
    (can be added back once bug 1132506 is fixed)
  * Add Build-Conflicts against liblcms1-dev to make sure it's not available
      during build.
  * use X instead of XS for Debian-Vcs entries to fix lintian warning

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 24 Feb 2013 13:53:05 +0100
