=== debian/control ===
--- 
+++ 
@@ -22,23 +22,26 @@
  shared-desktop-ontologies,
  mysql-server-5.5 | mysql-server,
  libglib2.0-dev, libgphoto2-2-dev (>= 2.4),
- liblcms1-dev, liblqr-1-0-dev,
+ liblcms2-dev, liblqr-1-0-dev,
  libopencv-dev,
  libcv-dev (>= 2.2), libcvaux-dev (>= 2.2),
  libjasper-dev,
- liblensfun-dev,
+ liblensfun-dev (>= 0.2.6~),
  libexiv2-dev,
  libsqlite3-dev,
  libboost-graph-dev,
  libx11-dev, libxrandr-dev, libexpat1-dev | libexpat-dev, dh-apparmor,
  libhupnp-dev,
  libqtgstreamer-dev,
- libmagickcore-dev
+ libmagickcore-dev, imagemagick,
+ libpgf-dev,
+ flex,
+ bison
 Standards-Version: 3.8.4
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/digikam
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/digikam
-XS-Debian-Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/digikam/trunk
-XS-Debian-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-kde/kde-extras/digikam/trunk/
+X-Debian-Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/digikam/trunk
+X-Debian-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-kde/kde-extras/digikam/trunk/
 Homepage: http://www.digikam.org
 
 Package: digikam
@@ -148,7 +151,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, kipi-plugins-common (= ${source:Version})
 Breaks: digikam (<< 4:2.3.0-2~)
 Replaces: digikam (<< 4:2.3.0-2~)
-Recommends: graphicsmagick-imagemagick-compat (>= 1.1.7) | imagemagick (>= 5.4.8), www-browser, hugin, enblend, enfuse
+Recommends: imagemagick, www-browser, hugin, enblend, enfuse
 Suggests: gallery, gimp, kmail, vorbis-tools
 Enhances: digikam, gwenview, kphotoalbum, showimg
 Description: image manipulation/handling plugins for KIPI aware programs
