=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@ --with kde --parallel 
 
 override_dh_auto_configure:
-	LDFLAGS="$(LDFLAGS) -Wl,--as-needed" dh_auto_configure --buildsystem=kde -- -DDIGIKAMSC_USE_PRIVATE_KDEGRAPHICS=OFF
+	LDFLAGS="$(LDFLAGS) -Wl,--as-needed" dh_auto_configure --buildsystem=kde -- -DDIGIKAMSC_USE_PRIVATE_KDEGRAPHICS=OFF -DENABLE_LCMS2=ON
 
 override_dh_installchangelogs:
 	dh_installchangelogs core/ChangeLog 
@@ -49,3 +49,6 @@
 	dh_gencontrol -plibkvkontakte1 -- -v1.0~digikam$(DEB_VERSION_UPSTREAM_REVISION)
 	dh_gencontrol -plibkvkontakte-dev -- -v1.0~digikam$(DEB_VERSION_UPSTREAM_REVISION)
 	dh_gencontrol --remaining-packages
+
+# auto tests require user interaction - override
+override_dh_auto_test:
