=== debian/watch ===
version=3

opts=uversionmangle=s/-/~/  \
 http://sf.net/digikam/digikam-(\d+.*)\.tar\.bz2

opts=uversionmangle=s/-/~/  \
 http://download.kde.org/unstable/digikam/digikam-(.*).tar.bz2

opts=uversionmangle=s/-/~/  \
 http://download.kde.org/stable/digikam/digikam-(.*).tar.bz2
