## digikam 3.4.0

=== debian/changelog ===
digikam (4:3.4.0-1ubuntu3) saucy; urgency=low

  * kipi-plugins breaks/replaces the correct version of digikam 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 13 Oct 2013 00:00:09 +0200

digikam (4:3.4.0-1ubuntu2) saucy; urgency=low

  * kipi-plugins breaks/replaces old digikam for moved file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 11 Oct 2013 14:22:56 +0100

digikam (4:3.4.0-1ubuntu1) saucy; urgency=low

  * New upstream release LP: #1221851
  * Merge with Debian, remaining changes:
    - debian/control:
      + build-depend on libtiff-dev instead of libtiff4-dev (and only build-dep once)
      + build-depend on libboost-graph1.53-dev instead of libboost-graph-dev
      + build-depend on dh-apparmor
      + enable digikam-dbg package
      + kipi-plugins doesn't recommend konqueror
      + drop digikam-private-libs package
      + add packages: libkface1, libkface-data, libkface-dev,
        libkgeomap1, libkgeomap-data, libkgeomap-dev,
        libmediawiki1, libkmediawiki-dev,
        libkvkontakte1, libkvkontakte-dev
      + kipi-plugins-common breaks/replaces digikam-data << 4:3.1.0-3ubuntu1~
      + kipi-plugins breaks/replaces kipi-plugins-common << 4:3.1.0-3ubuntu1~
    - debian/rules:
      + override version of lib* packages
      + don't delete files during install, we use not-installed for that
      + install mysqld-digikam wrapper and apparmor profile
      + only list missing files, don't fail if some files aren't installed
      + Build-depend on libusb-dev, now required if libgphoto2 is used
      + Build against libgphoto2-6.
      + Don't build-depend on openGL libs on armhf as openGL isn't available
      there.
      + Build-depend on valgrind
      + build-depend on libeigen3-dev
    - add mysqld-digikam wrapper and apparmor profile
    - add kubuntu_mysqld_executable_name.diff to use mysqld wrapper instead
      of the system mysqld binary
    - replace icons from KDE 3 time in debian/xpm.d/*.xpm with the new
      versions
    - don't install libkgeomap translations in digikam-data.install, they're
      in libkgeomap-data.install
    - put /usr/lib/libdigikam*.so.3* into digikam.install and install them into
      /usr/lib/digikam/
    - don't install imgur, imageshack and wikimedia icons for trademark reasons
    - install rawconverter oxygen icons in kipi-plugins-common
    - add jalbum icons to kipi-plugins-common.install
    - add more libkipi translations to not-installed
  * Add more libkipi translations to not-installed
  * Add kipi-plugin docs and new icons to kipi-plugins-common.install
  * In digikam-data.install don't install files from usr/share/kde4/apps/lib*

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Oct 2013 15:46:20 +0100

digikam (4:3.4.0-1) unstable; urgency=low

  * New upstream release
    - Fixes "[digikam] New upstream version 3.4.0" (Closes: #720894)

  [ Pino Toscano ]
  * Fix Vcs-Svn header.

  [ Mark Purcell ]
  * Update debian/watch to include kde/unstable
  * Update kipi-plugins-common.install
  * Add Build-Depends: libeigen3-dev, libopencv-dev (>= 2.4.4)
  * Add Suggests: systemsettings
    - Fixes "Include package systemsettings" (Closes: #708067)

 -- Mark Purcell <msp@debian.org>  Sat, 14 Sep 2013 18:15:24 +1000

digikam (4:3.1.0-4) unstable; urgency=low

  * Upload to unstable 
  * debian/rules dh_shlibdeps -l

 -- Mark Purcell <msp@debian.org>  Fri, 19 Jul 2013 13:35:11 +1000

digikam (4:3.3.0-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1208482)
  * Fix digikam.install

 -- Howard Chan <smartboyhw@gmail.com>  Mon, 05 Aug 2013 23:00:18 +0800

digikam (4:3.3.0~beta3-0ubuntu1) saucy; urgency=low

  * New upstream beta release (LP: #1207894) 
  * Build-depend on libusb-dev, now required if libgphoto2 is used

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 02 Aug 2013 22:53:52 +0200

digikam (4:3.3.0~beta2-0ubuntu3) saucy; urgency=low

  * Build against libgphoto2-6.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 31 Jul 2013 08:46:28 +0200

digikam (4:3.3.0~beta2-0ubuntu2) saucy; urgency=low

  * Don't build-depend on openGL libs on armhf as openGL isn't available
    there. 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 01 Jul 2013 00:42:57 +0200

digikam (4:3.3.0~beta2-0ubuntu1) saucy; urgency=low

  [ Aaron Honeycutt ]
  * New upstream release (LP: #1192920)
  * Build-depend on valgrind
  * Rename libkface1 to libkface2 for new SONAME

  [ Philip Muškovac ]
  * Add more libkipi translations to not-installed
  * Add kipi-plugin docs and new icons to kipi-plugins-common.install
  * Don't install application logos for potential trademark issues

 -- Aaron Honeycutt <aaronhoneycutt@outlook.com>  Wed, 26 Jun 2013 15:45:05 +0000

digikam (4:3.2.0-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1175854) 
    - build-depend on libeigen3-dev
    - add jalbum icons to kipi-plugins-common.install
    - add more libkipi translations to not-installed

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 15 May 2013 22:58:24 +0200

digikam (4:3.1.0-3ubuntu1) saucy; urgency=low

  * Merge with debian experimental, remaining changes: 
    - debian/control:
      + build-depend on libtiff-dev instead of libtiff4-dev
      + build-depend on libboost-graph1.53-dev instead of libboost-graph-dev
      + build-depend on dh-apparmor
      + enable digikam-dbg package
      + kipi-plugins doesn't recommend konqueror
      + drop digikam-private-libs package
      + add packages: libkface1, libkface-data, libkface-dev,
        libkgeomap1, libkgeomap-data, libkgeomap-dev,
        libmediawiki1, libkmediawiki-dev,
        libkvkontakte1, libkvkontakte-dev
      + kipi-plugins-common breaks/replaces digikam-data << 4:3.1.0-3ubuntu1~
      + kipi-plugins breaks/replaces kipi-plugins-common << 4:3.1.0-3ubuntu1~
    - debian/rules:
      + override version of lib* packages
      + don't delete files during install, we use not-installed for that
      + install mysqld-digikam wrapper and apparmor profile

