=== debian/control ===
--- 
+++ 
@@ -1,42 +1,44 @@
 Source: digikam
-Section: kde
+Section: graphics
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Achim Bohnet <ach@mpe.mpg.de>, Mark Purcell <msp@debian.org>, Fathi Boudra <fabo@debian.org>
-Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.9), pkg-config, cmake (>= 2.6.2), autotools-dev, chrpath,
+Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.9), pkg-config, cmake (>= 2.6.2),
  doxygen,
- kdelibs5-dev (>= 4:4.7), kdepimlibs5-dev (>= 4:4.7),
- libmarble-dev (>= 4:4.7),
- libkipi-dev (>= 4:4.7), libkexiv2-dev (>= 4:4.7), libkdcraw-dev (>= 4:4.7), libksane-dev (>= 4:4.7),
- libqt4-dev, libqt4-opengl-dev [i386 amd64 powerpc], libgl1-mesa-dev [i386 amd64 powerpc], libglu1-mesa-dev [i386 amd64 powerpc],
- libqtwebkit-dev,
- libgphoto2-2-dev,
+ kdelibs5-dev (>= 4:4.10), kdepimlibs5-dev (>= 4:4.10),
+ libmarble-dev (>= 4:4.10),
+ libkipi-dev (>= 4:4.10), libkexiv2-dev (>= 4:4.10), libkdcraw-dev (>= 4:4.10), libksane-dev (>= 4:4.10),
+ libqt4-dev, libqt4-opengl-dev [!armhf], libgl1-mesa-dev [!armhf], libglu1-mesa-dev [!armhf],
+ libqtwebkit-dev, libqtgstreamer-dev,
+ libgphoto2-6-dev,
+ libmagickcore-dev, imagemagick,
+ libhupnp-dev,
  libgtk2.0-dev,
  libxslt1-dev | libxslt-dev, libxml2-dev,
  libgpod-nogtk-dev,
  libqca2-dev,
  libqjson-dev,
- libltdl3-dev, libpng-dev, libtiff-dev, libjpeg-dev,
+ libpng-dev, libtiff-dev, libjpeg-dev,
  libsane-dev,
  shared-desktop-ontologies,
- mysql-server-5.5 | mysql-server,
- libglib2.0-dev, libgphoto2-2-dev (>= 2.4),
+ mysql-server-core-5.5 | mysql-server-core,
+ libglib2.0-dev, libgphoto2-6-dev (>= 2.4),
  liblcms2-dev, liblqr-1-0-dev,
- libopencv-dev,
- libcv-dev (>= 2.2), libcvaux-dev (>= 2.2),
+ libopencv-dev (>= 2.4.4),
  libjasper-dev,
- liblensfun-dev (>= 0.2.6~),
+ liblensfun-dev (>= 0.2.7),
  libexiv2-dev,
  libsqlite3-dev,
- libboost-graph-dev,
- libx11-dev, libxrandr-dev, libexpat1-dev | libexpat-dev, dh-apparmor,
- libhupnp-dev,
- libqtgstreamer-dev,
- libmagickcore-dev, imagemagick,
+ libsqlite0-dev,
  libpgf-dev,
- flex,
- bison
+ flex, bison, libeigen3-dev,
+ libboost-graph1.53-dev,
+ libx11-dev, libxrandr-dev, libexpat1-dev | libexpat-dev,
+ dh-apparmor,
+ valgrind,
+ libusb-dev
+Build-Conflicts: libgraphicsmagick1-dev
 Standards-Version: 3.8.4
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/digikam
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/digikam
@@ -46,9 +48,10 @@
 
 Package: digikam
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql-sqlite, digikam-data (= ${source:Version})
-Recommends: www-browser, kipi-plugins, mplayerthumbs | ffmpegthumbs
-Suggests: digikam-doc
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libqt4-sql-sqlite, digikam-data (= ${source:Version})
+Recommends: www-browser, kipi-plugins, ffmpegthumbs | mplayerthumbs
+Suggests: digikam-doc, systemsettings
+Conflicts: ${digikam:Conflicts}
 Description: digital photo management application for KDE
  Digital photo management program designed to import, organize, enhance, search
  and export your digital images to and from your computer.
@@ -106,6 +109,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, digikam (= ${binary:Version})
 Recommends: dolphin, kipi-plugins
+Breaks: kipi-plugins-common (<< 4:3.1.0-2~)
+Replaces: kipi-plugins-common (<< 4:3.1.0-2~)
 Description: image viewer/editor for KDE
  showFoto is the standalone image editor of the digiKam project.
  .
@@ -126,7 +131,10 @@
 
 Package: digikam-data
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}
+Breaks: kipi-plugins-common (<< 4:3.1.0-2~)
+Replaces: kipi-plugins-common (<< 4:3.1.0-2~)
+Conflicts: ${digikam:Conflicts}
 Description: digiKam architecture-independant data
  Contains the significant amount of architecture-independent data that is
  shipped with digiKam.
@@ -139,19 +147,18 @@
 Depends: ${misc:Depends}, khelpcenter4
 Recommends: digikam
 Section: doc
-Description: handbook for digiKam and showFoto in several languages
+Description: handbook for digiKam 
  digiKam is an easy to use and powerful digital photo management
  application.
  .
- This package contains the handbooks for digiKam, showFoto and
- kipi-plugins from the digikam package.
+ This package contains the handbooks for digiKam and kipi-plugins.
 
 Package: kipi-plugins
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, kipi-plugins-common (= ${source:Version})
-Breaks: digikam (<< 4:2.3.0-2~)
-Replaces: digikam (<< 4:2.3.0-2~)
-Recommends: imagemagick, www-browser, hugin, enblend, enfuse
+Breaks: digikam (<< 4:3.4.0), kipi-plugins-common (<< 4:3.1.0-3ubuntu1~)
+Replaces: digikam (<< 4:3.4.0), kipi-plugins-common (<< 4:3.1.0-3ubuntu1~)
+Recommends: imagemagick, hugin, enblend, enfuse, minidnla
 Suggests: gallery, gimp, kmail, vorbis-tools
 Enhances: digikam, gwenview, kphotoalbum, showimg
 Description: image manipulation/handling plugins for KIPI aware programs
@@ -196,6 +203,8 @@
   Vkontakte          : export images to VKontakte web service
   PhotoLayoutEditor  : assemble images together
   ImageShackExport   : export images to ImageShack web service
+  ImgurExport        : export images to ImgUr web service
+  DLNAExport         : export collection on DLNA network service 
  .
  Porting under progress to Qt4/KDE4:
  .
@@ -209,8 +218,9 @@
 Package: kipi-plugins-common
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: digikam (<< 4:2.3.0-2~)
-Replaces: digikam (<< 4:2.3.0-2~)
+Breaks: digikam (<< 4:2.3.0-2~), digikam-data (<< 4:3.1.0-3ubuntu1~)
+Replaces: digikam (<< 4:2.3.0-2~), digikam-data (<< 4:3.1.0-3ubuntu1~)
+Conflicts: ${digikam:Conflicts}
 Description: kipi-plugins architecture-independent data
  KIPI plugins (KDE Image Plugin Interface) is an effort to develop a
  common plugin structure for digiKam, KPhotoAlbum (formerly known as
@@ -219,7 +229,7 @@
  .
  The architecture independent data needed for the kipi-plugins package.
 
-Package: libkface1
+Package: libkface2
 Architecture: any
 Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}, libkface-data
@@ -242,7 +252,7 @@
 Package: libkface-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libkface1 (= ${binary:Version})
+Depends: ${misc:Depends}, libkface2 (= ${binary:Version})
 Description: Development files for libkface
  Libkface is a Qt/C++ wrapper around LibFace library to perform face 
  recognition and detection over pictures
@@ -270,18 +280,3 @@
 Section: libs
 Depends: ${misc:Depends}
 Description: Data files for libkgeomap
- Libkgeomap is a wrapper around different world-map components, to browse and
- arrange photos over a map.
- .
- Currently supported map engines are:
-  - Marble
-  - OpenstreetMap (via Marble)
-  - GoogleMap
- .
- This package contains the data files of the libkgeomap library
-
-Package: libkgeomap-dev
-Architecture: any
-Section: libdevel
-Depends: ${misc:Depends}, ${shlibs:Depends}, libkgeomap1 (= ${binary:Version})
-Description: Development files for libkgeomap
